debian-med 2.0 source package in Debian

Changelog

debian-med (2.0) unstable; urgency=medium


  * Fixed syntax of med-cloud and rerender dependencies
  * Versioned Build-Depends: blends-dev (>= 0.6.92.2) to ensure no packages
    from non-free or unstable will be included by accident
  * Since last metapackage creation (and before freeze) the following
    packages made it into testing:
     fastaq,
     relion-bin + librelion-dev
    These were adde to the list of Recommends
  * After the freeze the package
     psychopy
    was removed from testing and thus it is removed from Recommends

 -- Andreas Tille <email address hidden>  Sun, 29 Mar 2015 13:47:07 +0200

Upload details

Uploaded by:
Debian Med on 2015-03-29
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jessie release on 2015-04-04 main misc

Builds

Downloads

File Size SHA-256 Checksum
debian-med_2.0.dsc 2.7 KiB e4f4258db4ed47c9e5b76c4ac392ab1fca0a905a137879f130473e79b7f715aa
debian-med_2.0.tar.xz 99.9 KiB 635b562c0ee4248c96a6fc1c3497ab1017e6fc1547b272d299b61d29652da447

No changes file available.

Binary packages built by this source